XAMPP 1.8.3 installer fails on OS X 10.5.8

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

XAMPP 1.8.3 installer fails on OS X 10.5.8

Postby Analog Kid » 06. August 2013 01:49

XAMPP 1.8.3 installer fails on Mac OS X 10.5.8

com.bitrock.appinstaller - The current OS X version is not supported
Analog Kid
 
Posts: 1
Joined: 06. August 2013 01:43
XAMPP Version: 1.8.2-3
Operating System: OS X 10.5.8

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 5 guests